ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sean Leblanc <Se...@e-infodata.com>
Subject RE: Get task over HTTPS
Date Fri, 11 Jul 2003 20:39:24 GMT
I have it downloaded for when I was using Java < 1.4, but what do I need to
do to configure it for Ant to see it?
I assume Ant can't use the 1.4 supplied version, even though that's what I
have as my JAVA_HOME?

I have the jars in my %JAVA_HOME%\jre\lib\ext\ dir, is there something else
I need to do?

TIA,

-----Original Message-----
From: Alexey Solofnenko [mailto:A.Solofnenko@mdl.com] 
Sent: Friday, July 11, 2003 1:15 PM
To: 'Ant Users List'
Subject: RE: Get task over HTTPS


Most likely you need to download and configure JSSE.
http://java.sun.com/products/jsse/


- Alexey.

--
{ http://trelony.cjb.net/ } Alexey N. Solofnenko
Pleasant Hill, CA (GMT-8 usually)


-----Original Message-----
From: Sean Leblanc [mailto:SeanL@e-infodata.com] 
Sent: Friday, July 11, 2003 12:14 PM
To: 'user@ant.apache.org'
Subject: Get task over HTTPS

I'm trying to use get over HTTPS. However, it fails with:

file:c:/cvs/NMSoap/build.xml:54: java.net.MalformedURLException: unknown
protocol: https

TIA,

Sean LeBlanc - seanl@e-infodata.com



---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message